Humming bird Gzip enabled, saying server config wrong

Hi,
Looking at my apache server the deflate option is enabled. but your plugin believes it not to be.

Is there something i'm missing. I'm using plesk.

Cheers
John